<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  0605-11-28 08:53:08.00 GD 02h39'25.90" E 21d23'20.70" N</id>
<person>
<lastname>Pierre Noire Kaaba</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>0605-11-25 08:53:08.00 JD</birthdatehourut>
<initialebirthdatehourut>0605-11-25 08:53:08.00 JD</initialebirthdatehourut>
<birthdatehourlocale>0605-11-25 12:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>0605-11-25 12:00:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>La Mecque</city>
<longitude>02h39'25.90" E</longitude>
<latitude> 21d23'20.70" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>La Mecque</state>
<country>Arabie saoudite</country>
</horoscope>
